
@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('fonts/hvd_fonts_-_brandongrotesque-bold-webfont.woff2') format('woff2'),
         url('fonts/hvd_fonts_-_brandongrotesque-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('fonts/hvd_fonts_-_brandongrotesque-bold-webfont.woff2') format('woff2'),
         url('fonts/hvd_fonts_-_brandongrotesque-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquebold_italic';
    src: url('fonts/vd_fonts_-_brandongrotesque-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/hvd_fonts_-_brandongrotesque-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquebold_italic';
    src: url('fonts/hvd_fonts_-_brandongrotesque-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/hvd_fonts_-_brandongrotesque-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesqueregular';
    src: url('fonts/hvd_fonts_-_brandongrotesque-regular-webfont.woff2') format('woff2'),
         url('fonts/hvd_fonts_-_brandongrotesque-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesqueregular';
    src: url('fonts/hvd_fonts_-_brandongrotesque-regular-webfont.woff2') format('woff2'),
         url('fonts/hvd_fonts_-_brandongrotesque-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesqueRgIt';
    src: url('fonts/hvd_fonts_-_brandongrotesque-regularitalic-webfont.woff2') format('woff2'),
         url('fonts/hvd_fonts_-_brandongrotesque-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesqueRgIt';
    src: url('fonts/hvd_fonts_-_brandongrotesque-regularitalic-webfont.woff2') format('woff2'),
         url('fonts/hvd_fonts_-_brandongrotesque-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


html {
    background-image: url("img/websitebrackgroundpink.png");
    background-color: #f9bed4;
    background-repeat: no-repeat;
    background-size: cover
}

body {
    background-color: #f9bed4;
	position: fixed;
}

a {
    color: black !important;
}

footer {
    display: table;
    text-align: center;
    margin: 2px auto 0 auto;
    position: fixed;
    bottom: 0;
    width: 100%;
    font-family: 'brandon_grotesqueregular';
}

.container {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.title {
    margin-top: 0;
    font-size: 90px;
    font-family: 'brandon_grotesquebold';
}

.text {
    font-family: 'brandon_grotesqueregular';
    font-size: 23px;
}

.content {
	position: relative;
	padding-top: 100px;
}

.textsmall {
    font-family: 'brandon_grotesqueregular';
    font-size: 23px;
}

.btn {
    background-color: #4a49b9 !important;
    border-style: none !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
    font-family: 'brandon_grotesqueregular';
    font-size: 20px !important;
    color: white !important;
}

.illustration {
    max-width: 100%;
    max-height: 100%;
    margin-bottom: -50px;
}

@media only screen and (max-width: 600px) {
        .title {
        margin-top: 0px;
        font-size: 65px;
    }

        .text {
        font-size: 17px;
    }
    
    .illustration {
        margin-bottom: -50px;
    }

    
}